Bug 1271726 - 1 of the overcloud VMs (nova) is stack in spawning state
Summary: 1 of the overcloud VMs (nova) is stack in spawning state
Keywords:
Status: CLOSED EOL
Alias: None
Product: RDO
Classification: Community
Component: rdo-manager
Version: Liberty
Hardware: Unspecified
OS: Other
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Hugh Brock
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-14 14:37 UTC by Alexander Stafeyev
Modified: 2017-06-18 06:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-18 06:14:45 UTC


Attachments (Terms of Use)
openstack overcloud deploy command log (9.95 MB, text/plain)
2015-10-14 14:38 UTC, Alexander Stafeyev
no flags Details
nova scheduler log ) from instack ) (615.75 KB, text/plain)
2015-10-14 14:39 UTC, Alexander Stafeyev
no flags Details

Description Alexander Stafeyev 2015-10-14 14:37:27 UTC
Virt environment 
Installed liberty on centos with OSP d with the following guide: 
https://repos.fedorapeople.org/repos/openstack-m/rdo-manager-docs/liberty/basic_deployment/basic_deployment_cli.html



during basic deployment the following command was working for atleast   2 hours and did not finish . 

openstack  overcloud deploy --compute-scale 2 --ceph-storage-scale 1 -e /usr/share/openstack-tripleo-heat-templates/environments/storage-environment.yaml --templates --libvirt-type qemu --debug &>deploy.log



[stack@instack ~]$ nova list 
+--------------------------------------+-------------------------+--------+------------+-------------+---------------------+
| ID                                   | Name                    | Status | Task State | Power State | Networks            |
+--------------------------------------+-------------------------+--------+------------+-------------+---------------------+
| 921f3e4b-6e70-48b8-b221-66fd7933cca2 | overcloud-cephstorage-0 | ACTIVE | -          | Running     | ctlplane=192.0.2.8  |
| 093b044e-efcf-450e-ae23-c2fd4c33b6ed | overcloud-controller-0  | ACTIVE | -          | Running     | ctlplane=192.0.2.10 |
| 0a9bc512-f1eb-408b-988b-566701f420f7 | overcloud-novacompute-0 | BUILD  | spawning   | NOSTATE     | ctlplane=192.0.2.16 |
| 6cfa7163-e47c-4be9-84cd-809a8e7211c2 | overcloud-novacompute-1 | ACTIVE | -          | Running     | ctlplane=192.0.2.9  


nova scheduler from instack added. 
the overcloud deploy comand log added

Comment 2 Alexander Stafeyev 2015-10-14 14:38:38 UTC
Created attachment 1082844 [details]
openstack  overcloud deploy command log

Comment 3 Alexander Stafeyev 2015-10-14 14:39:49 UTC
Created attachment 1082847 [details]
nova scheduler log ) from instack )

Comment 6 Christopher Brown 2017-06-17 19:01:36 UTC
Ancient bug, should be closed or updated really.


Note You need to log in before you can comment on or make changes to this bug.